<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.htopia.online/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.htopia.online/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.htopia.online/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-15T12:44:54Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.htopia.online/index.php?title=MediaWiki:Common.css&amp;diff=30&amp;oldid=prev</id>
		<title>Htopia at 04:43, 6 April 2025</title>
		<link rel="alternate" type="text/html" href="https://wiki.htopia.online/index.php?title=MediaWiki:Common.css&amp;diff=30&amp;oldid=prev"/>
		<updated>2025-04-06T04:43:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Tailwind CSS via CDN */&lt;br /&gt;
@import url(&amp;#039;https://cdn.jsdelivr.net/npm/tailwindcss@latest/dist/tailwind.min.css&amp;#039;);&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Global styles */&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
   background-color: #2e1f41;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wrapper {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    max-width: 1170px;&lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-page-base {&lt;br /&gt;
    background-color: #2e1f41!important;&lt;br /&gt;
    background-image: none!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-personal a {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-panel .vector-menu-heading {&lt;br /&gt;
    color: #91a2af!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-panel a {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-footer {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-footer li {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-footer a {&lt;br /&gt;
    color: #fff!important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Main Page styles */&lt;br /&gt;
&lt;br /&gt;
.page-Main_Page h1.firstHeading {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Htopia</name></author>
	</entry>
</feed>